Crypto++

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Protected Member Functions
LazyPutter Class Reference

use this to make sure LazyPut is finalized in event of exception More...

`#include <queue.h>`

Inheritance diagram for LazyPutter:

List of all members.

## Public Member Functions

| LazyPutter (ByteQueue &bq, const byte *inString, size_t size)

## Protected Member Functions

| LazyPutter (ByteQueue &bq)

## Detailed Description

use this to make sure LazyPut is finalized in event of exception

Definition at line 111 of file queue.h.

The documentation for this class was generated from the following file:

- queue.h